<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SimplePostItemView" customModule="ItunesMovie" customModuleProvider="target">
            <connections>
                <outlet property="commentsCountLabel" destination="Uz4-1A-gkf" id="PK9-XO-634"/>
                <outlet property="contentView" destination="iN0-l3-epB" id="6wt-Xx-Foa"/>
                <outlet property="descriptionLabel" destination="Fu3-FO-0KM" id="E55-sA-OeL"/>
                <outlet property="descriptionMoreLabel" destination="JrS-JF-wnY" id="g6v-dm-RxY"/>
                <outlet property="likeButton" destination="LlQ-yp-gmX" id="5Ve-tx-Z3i"/>
                <outlet property="likeCountLabel" destination="Ubz-zi-Qdj" id="rrM-A3-EAL"/>
                <outlet property="mainImageView" destination="s7e-8P-vWo" id="XY7-8a-kRm"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="511"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="2z9-Hi-k93">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="511"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TbK-FI-5vc" userLabel="FixedSpace">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="20"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="20" id="ELh-gT-HC3"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dDK-sX-Ven" userLabel="Description">
                            <rect key="frame" x="0.0" y="20" width="375" height="40"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="1000" horizontalCompressionResistancePriority="751" verticalCompressionResistancePriority="1000" text="" textAlignment="natural" lineBreakMode="clip" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Fu3-FO-0KM">
                                    <rect key="frame" x="16" y="0.0" width="343" height="40"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </label>
                                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="more" textAlignment="right" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JrS-JF-wnY">
                                    <rect key="frame" x="309" y="20" width="50" height="20"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="04F-SG-xxO"/>
                                        <constraint firstAttribute="width" constant="50" id="nuV-z8-47a"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                    <color key="textColor" name="Black_000000_30"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="Fu3-FO-0KM" firstAttribute="top" secondItem="dDK-sX-Ven" secondAttribute="top" id="Uua-ua-WMv"/>
                                <constraint firstAttribute="bottom" secondItem="Fu3-FO-0KM" secondAttribute="bottom" id="bJl-kx-XpR"/>
                                <constraint firstAttribute="trailing" secondItem="Fu3-FO-0KM" secondAttribute="trailing" constant="16" id="dIN-cn-ALE"/>
                                <constraint firstItem="Fu3-FO-0KM" firstAttribute="leading" secondItem="dDK-sX-Ven" secondAttribute="leading" constant="16" id="eKP-pV-PRR"/>
                                <constraint firstAttribute="bottom" secondItem="JrS-JF-wnY" secondAttribute="bottom" id="goZ-7W-ewQ"/>
                                <constraint firstItem="JrS-JF-wnY" firstAttribute="trailing" secondItem="Fu3-FO-0KM" secondAttribute="trailing" id="nUm-UH-G7z"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KU9-zg-XNw" userLabel="FixedSpace">
                            <rect key="frame" x="0.0" y="60" width="375" height="20"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="20" id="Nzo-xu-x47"/>
                            </constraints>
                        </view>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="s7e-8P-vWo" userLabel="Main Image">
                            <rect key="frame" x="0.0" y="80" width="375" height="375"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="s7e-8P-vWo" secondAttribute="height" multiplier="1:1" id="klb-34-llN"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="thA-Zx-6ir" userLabel="FixedSpace">
                            <rect key="frame" x="0.0" y="455" width="375" height="12"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="12" id="Q00-ua-R7Q"/>
                            </constraints>
                        </view>
                        <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Sf1-ep-khV">
                            <rect key="frame" x="0.0" y="467" width="375" height="24"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fne-Rx-0BV" userLabel="FixedSpace">
                                    <rect key="frame" x="0.0" y="0.0" width="16" height="24"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="16" id="FHI-8L-E9u"/>
                                    </constraints>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="1000" verticalHuggingPriority="1000" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LlQ-yp-gmX">
                                    <rect key="frame" x="16" y="0.0" width="24" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="24" id="SJj-Rb-cO9"/>
                                        <constraint firstAttribute="width" constant="24" id="Z7K-3M-4Ra"/>
                                    </constraints>
                                    <state key="normal" image="heart"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="likeButtonTapped" destination="-1" eventType="touchUpInside" id="8JX-3q-sXf"/>
                                    </connections>
                                </button>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="45M-Dx-pVj" userLabel="FixedSpace">
                                    <rect key="frame" x="40" y="0.0" width="8" height="24"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="8" id="fbd-8I-9Fc"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="1000" verticalHuggingPriority="251" text=" " lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ubz-zi-Qdj" userLabel="Like count">
                                    <rect key="frame" x="48" y="0.0" width="4.5" height="24"/>
                                    <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="15"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mte-7B-wMf" userLabel="Space">
                                    <rect key="frame" x="52.5" y="0.0" width="166.5" height="24"/>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                    <constraints>
                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="32" id="CjS-MW-5xo"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GPC-Hp-ccC">
                                    <rect key="frame" x="219" y="0.0" width="140" height="24"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.29999999999999999" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Uz4-1A-gkf" userLabel="Comments count">
                                            <rect key="frame" x="0.0" y="0.0" width="140" height="24"/>
                                            <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                    <constraints>
                                        <constraint firstItem="Uz4-1A-gkf" firstAttribute="leading" secondItem="GPC-Hp-ccC" secondAttribute="leading" id="Q96-rj-2MP"/>
                                        <constraint firstItem="Uz4-1A-gkf" firstAttribute="top" secondItem="GPC-Hp-ccC" secondAttribute="top" id="Q9a-1o-7U0"/>
                                        <constraint firstAttribute="trailing" secondItem="Uz4-1A-gkf" secondAttribute="trailing" id="YeG-qC-FgM"/>
                                        <constraint firstAttribute="bottom" secondItem="Uz4-1A-gkf" secondAttribute="bottom" id="bbA-wk-txe"/>
                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="140" id="rGb-FE-FGL"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zh7-ES-dWc" userLabel="FixedSpace">
                                    <rect key="frame" x="359" y="0.0" width="16" height="24"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="16" id="t1S-B3-NCB"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="GdD-kH-JAv"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="NO"/>
                            </userDefinedRuntimeAttributes>
                        </stackView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IP2-t8-fvJ" userLabel="FixedSpace">
                            <rect key="frame" x="0.0" y="491" width="375" height="20"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="20" id="64O-Ld-XZz"/>
                            </constraints>
                        </view>
                    </subviews>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </stackView>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
            <constraints>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="leading" secondItem="2z9-Hi-k93" secondAttribute="leading" id="5gH-G0-9qs"/>
                <constraint firstAttribute="top" secondItem="2z9-Hi-k93" secondAttribute="top" id="GQ0-u6-iPc"/>
                <constraint firstItem="2z9-Hi-k93" firstAttribute="bottom" secondItem="vUN-kp-3ea" secondAttribute="bottom" id="HpC-7W-2le"/>
                <constraint firstItem="2z9-Hi-k93" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="dzh-I4-NWq"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
            </userDefinedRuntimeAttributes>
            <point key="canvasLocation" x="131.15942028985509" y="94.419642857142847"/>
        </view>
    </objects>
    <resources>
        <image name="heart" width="24" height="24"/>
        <namedColor name="Black_000000_30">
            <color red="0.0" green="0.0" blue="0.0" alpha="0.30000001192092896" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
